/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */
/* line 10, ../sass/nodes.scss */
.node-unpublished p.unpublished {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word;
}

/* line 18, ../sass/nodes.scss */
body.node-type-service.not-studio-bsr #title-and-content {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 51, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.node-type-service.not-studio-bsr #title-and-content:before, body.node-type-service.not-studio-bsr #title-and-content:after {
  content: "";
  display: table;
}
/* line 56, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.node-type-service.not-studio-bsr #title-and-content:after {
  clear: both;
}
/* line 64, ../sass/_custom.scss */
body.node-type-service.not-studio-bsr #title-and-content #title-wrapper {
  float: left;
  width: 33.33333%;
  margin-left: 0%;
  margin-right: -33.33333%;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 66, ../sass/_custom.scss */
body.node-type-service.not-studio-bsr #title-and-content #title-wrapper h1 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: 900;
  color: #fff;
  text-align: right;
  height: 181px;
  background-color: #f28600;
  display: block;
  padding: 0 21px 0 0;
  font-size: 33px;
  position: relative;
}
/* line 78, ../sass/_custom.scss */
body.node-type-service.not-studio-bsr #title-and-content #title-wrapper h1 span {
  position: absolute;
  bottom: 10px;
  right: 10px;
  left: 10px;
  display: block;
}
/* line 88, ../sass/_custom.scss */
body.node-type-service.not-studio-bsr #title-and-content .region-title-content {
  float: left;
  width: 58.33333%;
  margin-left: 33.33333%;
  margin-right: -91.66667%;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 91, ../sass/_custom.scss */
body.node-type-service.not-studio-bsr #title-and-content .region-title-content p {
  margin-top: 0;
  font-size: 15px;
}
@media all and (max-width: 790px) {
  /* line 98, ../sass/_custom.scss */
  body.node-type-service.not-studio-bsr #title-and-content .region-title-content {
    float: left;
    width: 66.66667%;
    margin-left: 33.33333%;
    margin-right: -100%;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
}
@media all and (max-width: 620px) {
  /* line 104, ../sass/_custom.scss */
  body.node-type-service.not-studio-bsr #title-and-content #title-wrapper,
  body.node-type-service.not-studio-bsr #title-and-content .region-title-content {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    clear: both;
  }
  /* line 110, ../sass/_custom.scss */
  body.node-type-service.not-studio-bsr #title-and-content #title-wrapper {
    margin-bottom: 20px;
  }
  /* line 113, ../sass/_custom.scss */
  body.node-type-service.not-studio-bsr #title-and-content #title-wrapper h1 {
    height: auto;
    text-align: left;
    padding: 20px 10px 0px 10px;
  }
  /* line 117, ../sass/_custom.scss */
  body.node-type-service.not-studio-bsr #title-and-content #title-wrapper h1 span {
    position: relative;
    padding-left: 15px;
  }
}
/* line 22, ../sass/nodes.scss */
body.node-type-service.not-studio-bsr #title-and-content .region-title-content p {
  font-size: 13px;
}
/* line 27, ../sass/nodes.scss */
body.node-type-service.not-studio-bsr.bonser-color-1 #title-and-content #title-wrapper h1,
body.node-type-service.not-studio-bsr.bonser-color-1 .bottom-projects-link span {
  background-color: #009fe3;
}
/* line 33, ../sass/nodes.scss */
body.node-type-service.not-studio-bsr.bonser-color-2 #title-and-content #title-wrapper h1,
body.node-type-service.not-studio-bsr.bonser-color-2 .bottom-projects-link span {
  background-color: #f28600;
}
/* line 39, ../sass/nodes.scss */
body.node-type-service.not-studio-bsr.bonser-color-3 #title-and-content #title-wrapper h1,
body.node-type-service.not-studio-bsr.bonser-color-3 .bottom-projects-link span {
  background-color: #bed612;
}
/* line 45, ../sass/nodes.scss */
body.node-type-service.not-studio-bsr.bonser-color-4 #title-and-content #title-wrapper h1,
body.node-type-service.not-studio-bsr.bonser-color-4 .bottom-projects-link span {
  background-color: #dc0432;
}
/* line 51, ../sass/nodes.scss */
body.node-type-service.not-studio-bsr.bonser-color-5 #title-and-content #title-wrapper h1,
body.node-type-service.not-studio-bsr.bonser-color-5 .bottom-projects-link span {
  background-color: #878787;
}
/* line 57, ../sass/nodes.scss */
body.node-type-service.not-studio-bsr .projects-link {
  display: block;
  margin-top: 20px;
}

/* line 67, ../sass/nodes.scss */
body.node-type-service.studio-bsr .projects-link {
  display: none;
}
/* line 71, ../sass/nodes.scss */
body.node-type-service.studio-bsr #block-views-our-work-full-block-1 {
  margin-left: auto;
  margin-right: auto;
  max-width: 980px;
}
/* line 75, ../sass/nodes.scss */
body.node-type-service.studio-bsr #title-and-content {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 51, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.node-type-service.studio-bsr #title-and-content:before, body.node-type-service.studio-bsr #title-and-content:after {
  content: "";
  display: table;
}
/* line 56, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.node-type-service.studio-bsr #title-and-content:after {
  clear: both;
}
/* line 80, ../sass/nodes.scss */
body.node-type-service.studio-bsr #block-block-3 {
  float: left;
  width: 33.33333%;
  margin-left: 0%;
  margin-right: -33.33333%;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 83, ../sass/nodes.scss */
body.node-type-service.studio-bsr #block-block-3 .block-wrapper {
  font-weight: 300;
  color: #fff;
  text-align: right;
  background-color: #f28600;
  display: block;
  padding: 20px;
  font-size: 18px;
}
/* line 92, ../sass/nodes.scss */
body.node-type-service.studio-bsr #block-block-3 .block-wrapper p {
  margin: 0;
}
/* line 98, ../sass/nodes.scss */
body.node-type-service.studio-bsr #block-bonser-services-service-copy {
  float: left;
  width: 58.33333%;
  margin-left: 33.33333%;
  margin-right: -91.66667%;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 100, ../sass/nodes.scss */
body.node-type-service.studio-bsr #block-bonser-services-service-copy p {
  margin-top: 0;
}

/* line 108, ../sass/nodes.scss */
body.node-type-portfolio-item.project-studio-bsr #logo,
body.node-type-service.studio-bsr #logo {
  margin-top: -19px;
  margin-bottom: 19px;
}

/* line 118, ../sass/nodes.scss */
body.node-type-portfolio-item .node-portfolio-item {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 51, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.node-type-portfolio-item .node-portfolio-item:before, body.node-type-portfolio-item .node-portfolio-item:after {
  content: "";
  display: table;
}
/* line 56, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
body.node-type-portfolio-item .node-portfolio-item:after {
  clear: both;
}
/* line 122, ../sass/nodes.scss */
body.node-type-portfolio-item .node-portfolio-item .field-name-body {
  float: left;
  width: 38.88889%;
  margin-left: 0%;
  margin-right: -38.88889%;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  position: relatvie;
  z-index: 4;
}
/* line 128, ../sass/nodes.scss */
body.node-type-portfolio-item .node-portfolio-item .view-project-slideshow {
  float: left;
  width: 66.66667%;
  margin-left: 38.88889%;
  margin-right: -105.55556%;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 134, ../sass/nodes.scss */
body.node-type-portfolio-item .node-portfolio-item .field-name-body {
  line-height: 1.7;
  padding-right: 0;
}
/* line 138, ../sass/nodes.scss */
body.node-type-portfolio-item .node-portfolio-item .field-name-body .project-name {
  font-weight: 900;
  font-size: 22px;
  margin: 4px 0 -8px 0;
  display: block;
}
/* line 145, ../sass/nodes.scss */
body.node-type-portfolio-item .node-portfolio-item .field-name-body .field-items {
  background-color: #f28600;
  color: #fff;
  padding: 10px 20px;
  min-height: 394px;
}
/* line 151, ../sass/nodes.scss */
body.node-type-portfolio-item .node-portfolio-item .field-name-body .field-items a {
  color: inherit;
  text-decoration: underline;
}
/* line 159, ../sass/nodes.scss */
body.node-type-portfolio-item .jcarousel-prev {
  margin-left: 30px;
}

/* line 168, ../sass/nodes.scss */
.node-type-page #content {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 51, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
.node-type-page #content:before, .node-type-page #content:after {
  content: "";
  display: table;
}
/* line 56, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
.node-type-page #content:after {
  clear: both;
}

/* line 177, ../sass/nodes.scss */
.node-type-page.not-front #content-wrapper {
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/* line 182, ../sass/nodes.scss */
.node-article.view-mode-full {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  background: #ededed;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
}
/* line 51, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
.node-article.view-mode-full:before, .node-article.view-mode-full:after {
  content: "";
  display: table;
}
/* line 56, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
.node-article.view-mode-full:after {
  clear: both;
}
/* line 194, ../sass/nodes.scss */
.node-article.view-mode-full:before {
  z-index: -1;
  content: '';
  background: #ededed;
  display: block;
  top: 0;
  bottom: 0;
  left: -4000px;
  right: -4000px;
  position: absolute;
}
/* line 206, ../sass/nodes.scss */
.node-article.view-mode-full h1 {
  display: block;
  margin: 0 0 25px 0;
}
@media all and (min-width: 700px) {
  /* line 212, ../sass/nodes.scss */
  .node-article.view-mode-full .field-name-field-image {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    float: left;
    width: 41.66667%;
    margin-left: 0%;
    margin-right: -41.66667%;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 217, ../sass/nodes.scss */
  .node-article.view-mode-full .body-content {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    float: left;
    width: 58.33333%;
    margin-left: 41.66667%;
    margin-right: -100%;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
}
@media all and (max-width: 700px) {
  /* line 223, ../sass/nodes.scss */
  .node-article.view-mode-full .field-name-field-image {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    margin-bottom: 20px;
  }
  /* line 229, ../sass/nodes.scss */
  .node-article.view-mode-full .body-content {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    clear: both;
  }
}

/* line 238, ../sass/nodes.scss */
.visually-expanded {
  display: block !important;
}
